Subject: Ticket Assigned - RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 07:18:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN @happy                    2           10:41 AM, 20th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:41 AM, 20th Dec                   Centrepoint UAE whatsapp bot                    Hello @happy , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:41 AM, 20th Dec                     @happy                    3           10:41 AM, 20th Dec                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            10:41 AM, 20th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:41 AM, 20th Dec                     @happy                    2           10:41 AM, 20th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:41 AM, 20th Dec                     @happy                    1           10:42 AM, 20th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:42 AM, 20th Dec                     @happy                    [email-masked]           10:42 AM, 20th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:42 AM, 20th Dec                     @happy                    9402929005           10:42 AM, 20th Dec                   hamza                   Hi Dear, My name is Hamza.Thank you for contacting us. I will be happy to help you!           10:43 AM, 20th Dec                     @happy                    My refund many still not get           10:43 AM, 20th Dec                     @happy                    Please help me           10:43 AM, 20th Dec                     @happy                    Hey           10:44 AM, 20th Dec                     @happy                    Hello bvrc           10:46 AM, 20th Dec                     @happy                    Hello ?           10:46 AM, 20th Dec                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:48 AM, 20th Dec                     @happy                    Ok           10:49 AM, 20th Dec                     @happy                    How long           10:50 AM, 20th Dec                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:53 AM, 20th Dec                   hamza                   We would like to inform you that we have processed the refund of amount AED 93.70 on 12/6/22 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           10:53 AM, 20th Dec                     @happy                    14 day's already finish           10:53 AM, 20th Dec                     @happy                    Can get email adrs           10:54 AM, 20th Dec                     @happy                    [email-masked]           10:54 AM, 20th Dec                     @happy                    My email adrs           10:54 AM, 20th Dec                     @happy                    +971544332890           10:54 AM, 20th Dec                     @happy                    Conct number           10:54 AM, 20th Dec                     @happy                    Please help me           10:54 AM, 20th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:57 AM, 20th Dec                     @happy                    How long will take mam or sir           10:57 AM, 20th Dec                     @happy                    No one not respond correctly please ?           10:58 AM, 20th Dec                     @happy                    Please do useful for me           10:58 AM, 20th Dec                     @happy                    Can I get centerpoint email address.           10:59 AM, 20th Dec                   hamza                   We will get back to you via your email address asap ?           11:01 AM, 20th Dec                     @happy                    [email-masked] this one is my email address           11:02 AM, 20th Dec                     @happy                    Please note           11:02 AM, 20th Dec                   hamza                   Yes, we will contact you on this email           11:05 AM, 20th Dec                     @happy                    Please ?           11:05 AM, 20th Dec                     @happy                    How many day's will take           11:05 AM, 20th Dec                     @happy                    Iff I not get money I cannot order one center point app Also           11:06 AM, 20th Dec                     @happy                    Trusted will go out           11:06 AM, 20th Dec                     @happy                    Please ? do ASAP refund the money           11:06 AM, 20th Dec                   hamza                   We will get back to you asap,We appreciate your patience.           11:10 AM, 20th Dec                     @happy                    Please humble request           11:10 AM, 20th Dec                   hamza                   Don't worry we will sort this out ASAP           11:14 AM, 20th Dec                     @happy                    Ok           11:14 AM, 20th Dec                   hamza                   Do you want anything else I can assist you with?           11:14 AM, 20th Dec                     @happy                    No refund my money later will see ?           11:15 AM, 20th Dec                     @happy                    Thank you           11:15 AM, 20th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 AM, 20th Dec                     @happy                    You, too           11:17 AM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5483212